.dxEditors_edtError_UauWeb,
.dxEditors_edtCalendarPrevYear_UauWeb,
.dxEditors_edtCalendarPrevYearDisabled_UauWeb,
.dxEditors_edtCalendarPrevMonth_UauWeb,
.dxEditors_edtCalendarPrevMonthDisabled_UauWeb,
.dxEditors_edtCalendarNextMonth_UauWeb,
.dxEditors_edtCalendarNextMonthDisabled_UauWeb,
.dxEditors_edtCalendarNextYear_UauWeb,
.dxEditors_edtCalendarNextYearDisabled_UauWeb,
.dxEditors_edtCalendarFNPrevYear_UauWeb,
.dxEditors_edtCalendarFNNextYear_UauWeb,
.dxEditors_edtEllipsis_UauWeb,
.dxEditors_edtEllipsisDisabled_UauWeb,
.dxEditors_edtDropDown_UauWeb,
.dxEditors_edtDropDownDisabled_UauWeb,
.dxEditors_edtDETSClockFace_UauWeb,
.dxEditors_edtDETSHourHand_UauWeb,
.dxEditors_edtDETSMinuteHand_UauWeb,
.dxEditors_edtDETSSecondHand_UauWeb,
.dxEditors_edtSpinEditIncrementImage_UauWeb,
.dxEditors_edtSpinEditIncrementImageDisabled_UauWeb,
.dxEditors_edtSpinEditDecrementImage_UauWeb,
.dxEditors_edtSpinEditDecrementImageDisabled_UauWeb,
.dxEditors_edtSpinEditLargeIncImage_UauWeb,
.dxEditors_edtSpinEditLargeIncImageDisabled_UauWeb,
.dxEditors_edtSpinEditLargeDecImage_UauWeb,
.dxEditors_edtSpinEditLargeDecImageDisabled_UauWeb,
.dxEditors_fcadd_UauWeb,
.dxEditors_fcaddhot_UauWeb,
.dxEditors_fcremove_UauWeb,
.dxEditors_fcremovehot_UauWeb,
.dxEditors_fcgroupaddcondition_UauWeb,
.dxEditors_fcgroupaddgroup_UauWeb,
.dxEditors_fcgroupremove_UauWeb,
.dxEditors_fcopany_UauWeb,
.dxEditors_fcopbegin_UauWeb,
.dxEditors_fcopbetween_UauWeb,
.dxEditors_fcopcontain_UauWeb,
.dxEditors_fcopnotcontain_UauWeb,
.dxEditors_fcopnotequal_UauWeb,
.dxEditors_fcopend_UauWeb,
.dxEditors_fcopequal_UauWeb,
.dxEditors_fcopgreater_UauWeb,
.dxEditors_fcopgreaterorequal_UauWeb,
.dxEditors_fcopnotblank_UauWeb,
.dxEditors_fcopblank_UauWeb,
.dxEditors_fcopless_UauWeb,
.dxEditors_fcoplessorequal_UauWeb,
.dxEditors_fcoplike_UauWeb,
.dxEditors_fcopnotany_UauWeb,
.dxEditors_fcopnotbetween_UauWeb,
.dxEditors_fcopnotlike_UauWeb,
.dxEditors_fcgroupand_UauWeb,
.dxEditors_fcgroupor_UauWeb,
.dxEditors_fcgroupnotand_UauWeb,
.dxEditors_fcgroupnotor_UauWeb,
.dxEditors_caRefresh_UauWeb,
.dxEditors_edtRadioButtonChecked_UauWeb,
.dxEditors_edtRadioButtonUnchecked_UauWeb,
.dxEditors_edtRadioButtonCheckedDisabled_UauWeb,
.dxEditors_edtRadioButtonUncheckedDisabled_UauWeb,
.dxEditors_edtRadioButtonGrayedDisabled_UauWeb,
.dxEditors_edtTBDecBtn_UauWeb,
.dxEditors_edtTBIncBtn_UauWeb,
.dxEditors_edtTBMainDH_UauWeb,
.dxEditors_edtTBSecondaryDH_UauWeb,
.dxEditors_edtTBIncBtnDisabled_UauWeb,
.dxEditors_edtTBDecBtnDisabled_UauWeb,
.dxEditors_edtTBMainDHDisabled_UauWeb,
.dxEditors_edtTBSecondaryDHDisabled_UauWeb
 {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

/* TrackBar */
.dxEditors_edtTBDecBtn_UauWeb, .dxEditors_edtTBIncBtn_UauWeb,
.dxEditors_edtTBDecBtnHover_UauWeb, .dxEditors_edtTBIncBtnHover_UauWeb,
.dxEditors_edtTBDecBtnPressed_UauWeb, .dxEditors_edtTBIncBtnPressed_UauWeb,
.dxEditors_edtTBDecBtnDisabled_UauWeb, .dxEditors_edtTBIncBtnDisabled_UauWeb
{
	width: 17px;
	height: 17px;
}

.dxeTBHSys .dxEditors_edtTBMainDH_UauWeb, .dxeTBHSys .dxEditors_edtTBSecondaryDH_UauWeb,
.dxeTBHSys .dxEditors_edtTBMainDHHover_UauWeb, .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_UauWeb,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_UauWeb, .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_UauWeb,
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_UauWeb, .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_UauWeb
{
	width: 9px;
	height: 15px;
}
.dxeTBVSys .dxEditors_edtTBMainDH_UauWeb, .dxeTBVSys .dxEditors_edtTBSecondaryDH_UauWeb,
.dxeTBVSys .dxEditors_edtTBMainDHHover_UauWeb, .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_UauWeb,
.dxeTBVSys .dxEditors_edtTBMainDHPressed_UauWeb, .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_UauWeb,
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_UauWeb, .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_UauWeb
{
	width: 15px;
	height: 9px;
}

.dxEditors_edtTBDecBtn_UauWeb
{
	background-position: -1px -181px;
}
.dxEditors_edtTBDecBtnHover_UauWeb
{
	background-position: -44px -181px;
}
.dxEditors_edtTBDecBtnPressed_UauWeb
{
	background-position: -86px -181px;
}
.dxEditors_edtTBDecBtnDisabled_UauWeb
{
	background-position: -1px -201px;
}

.dxEditors_edtTBIncBtn_UauWeb
{
	background-position: -23px -181px;
}
.dxEditors_edtTBIncBtnHover_UauWeb
{
	background-position: -65px -181px;
}
.dxEditors_edtTBIncBtnPressed_UauWeb
{ 
	background-position: -107px -181px;
}
.dxEditors_edtTBIncBtnDisabled_UauWeb
{ 
	background-position: -23px -201px;
}

.dxeTBHSys .dxEditors_edtTBMainDH_UauWeb,
.dxeTBHSys .dxEditors_edtTBSecondaryDH_UauWeb
{
	background-position: 0px -156px;
}
.dxeTBHSys .dxEditors_edtTBMainDHHover_UauWeb,
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_UauWeb
{
	background-position: -17px -156px;
}

.dxeTBHSys .dxEditors_edtTBMainDHPressed_UauWeb,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_UauWeb
{
	background-position: -34px -156px;
	z-index: 7;
}

.dxeTBHSys .dxEditors_edtTBMainDHDisabled_UauWeb,
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_UauWeb
{
	background-position: -52px -156px;
}

.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_UauWeb,
.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_UauWeb
{
	background-position: -70px -156px;
}
.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_UauWeb,
.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_UauWeb
{
	background-position: -87px -156px;
}
.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_UauWeb,
.dxeFocused_UauWeb .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_UauWeb
{
	background-position: -104px -156px;
}

.dxeTBVSys .dxEditors_edtTBMainDH_UauWeb,
.dxeTBVSys .dxEditors_edtTBSecondaryDH_UauWeb
{
	background-position: -133px -128px;
}

.dxeTBVSys .dxEditors_edtTBMainDHHover_UauWeb,
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_UauWeb
{
	background-position: -133px -144px;
}

.dxeTBVSys .dxEditors_edtTBMainDHPressed_UauWeb,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_UauWeb
{
	background-position: -133px -160px;
	z-index: 7;
}

.dxeTBVSys .dxEditors_edtTBMainDHDisabled_UauWeb,
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_UauWeb
{
	background-position: -133px -176px;
}

.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_UauWeb,
.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_UauWeb
{
	background-position: -164px -128px;
}
.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_UauWeb,
.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_UauWeb
{
	background-position: -164px -144px;
}
.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_UauWeb,
.dxeFocused_UauWeb .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_UauWeb
{
	background-position: -164px -160px;
}

/* RadioButton */
.dxEditors_edtRadioButtonChecked_UauWeb,
.dxEditors_edtRadioButtonUnchecked_UauWeb,
.dxEditors_edtRadioButtonCheckedDisabled_UauWeb,
.dxEditors_edtRadioButtonUncheckedDisabled_UauWeb,
.dxEditors_edtRadioButtonGrayedDisabled_UauWeb {
    width: 15px;
    height: 15px;
}

.dxEditors_edtError_UauWeb,
.dxEditors_edtCalendarPrevYear_UauWeb,
.dxEditors_edtCalendarPrevYearDisabled_UauWeb,
.dxEditors_edtCalendarPrevMonth_UauWeb,
.dxEditors_edtCalendarPrevMonthDisabled_UauWeb,
.dxEditors_edtCalendarNextMonth_UauWeb,
.dxEditors_edtCalendarNextMonthDisabled_UauWeb,
.dxEditors_edtCalendarNextYear_UauWeb,
.dxEditors_edtCalendarNextYearDisabled_UauWeb,
.dxEditors_edtCalendarFNPrevYear_UauWeb,
.dxEditors_edtCalendarFNNextYear_UauWeb,
.dxEditors_edtEllipsis_UauWeb,
.dxEditors_edtEllipsisDisabled_UauWeb,
.dxEditors_edtDropDown_UauWeb,
.dxEditors_edtDropDownDisabled_UauWeb,
.dxEditors_edtSpinEditIncrementImage_UauWeb,
.dxEditors_edtSpinEditIncrementImageDisabled_UauWeb,
.dxEditors_edtSpinEditDecrementImage_UauWeb,
.dxEditors_edtSpinEditDecrementImageDisabled_UauWeb,
.dxEditors_edtSpinEditLargeIncImage_UauWeb,
.dxEditors_edtSpinEditLargeIncImageDisabled_UauWeb,
.dxEditors_edtSpinEditLargeDecImage_UauWeb,
.dxEditors_edtSpinEditLargeDecImageDisabled_UauWeb
{
	display:block;
	margin:auto;
}

.dxEditors_edtRadioButtonUnchecked_UauWeb {
	background-position: 0px -46px; 
}
.dxEditors_edtRadioButtonChecked_UauWeb {
	background-position: -15px -46px; 
}
.dxEditors_edtRadioButtonUncheckedDisabled_UauWeb {
	background-position: -30px -46px; 
}
.dxEditors_edtRadioButtonCheckedDisabled_UauWeb {
	background-position: -45px -46px; 
}

.dxEditors_edtSpinEditLargeIncImage_UauWeb, .dxEditors_edtSpinEditLargeIncImageDisabled_UauWeb,
.dxEditors_edtSpinEditLargeDecImage_UauWeb, .dxEditors_edtSpinEditLargeDecImageDisabled_UauWeb,
.dxEditors_edtSpinEditIncrementImage_UauWeb, .dxEditors_edtSpinEditIncrementImageDisabled_UauWeb,
.dxEditors_edtSpinEditDecrementImage_UauWeb, .dxEditors_edtSpinEditDecrementImageDisabled_UauWeb
{
	margin:auto;
}

.dxEditors_edtError_UauWeb {
    background-position: -170px 0px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtCalendarPrevYear_UauWeb {
    background-position: -48px -128px;
    width: 23px;
    height: 19px;
}

.dxEditors_edtCalendarPrevYearDisabled_UauWeb {
    background-position: -72px -128px;
    width: 23px;
    height: 19px;
}

.dxEditors_edtCalendarPrevMonth_UauWeb {
    background-position: -57px 0px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtCalendarPrevMonthDisabled_UauWeb {
    background-position: -57px -20px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtCalendarNextMonth_UauWeb {
    background-position: -19px 0px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtCalendarNextMonthDisabled_UauWeb {
    background-position: -19px -20px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtCalendarNextYear_UauWeb {
    background-position: 0px -128px;
    width: 23px;
    height: 19px;
}

.dxEditors_edtCalendarNextYearDisabled_UauWeb {
    background-position: -24px -128px;
    width: 23px;
    height: 19px;
}

.dxEditors_edtCalendarFNPrevYear_UauWeb {
    background-position: 0px 0px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtCalendarFNNextYear_UauWeb {
    background-position: 0px -20px;
    width: 19px;
    height: 19px;
}

.dxEditors_edtEllipsis_UauWeb {
    background-position: -113px 0px;
    width: 10px;
    height: 2px;
}

.dxEditors_edtEllipsisDisabled_UauWeb {
    background-position: -113px -22px;
    width: 10px;
    height: 2px;
}

.dxEditors_edtDropDown_UauWeb {
    background-position: -95px 0px;
    width: 7px;
    height: 4px;
}

.dxEditors_edtDropDownDisabled_UauWeb {
    background-position: -95px -22px;
    width: 7px;
    height: 4px;
}

.dxEditors_edtSpinEditIncrementImage_UauWeb {
    background-position: -150px 0px;
    width: 7px;
    height: 5px;
}

.dxEditors_edtSpinEditIncrementImageDisabled_UauWeb {
    background-position: -150px -13px;
    width: 7px;
    height: 5px;
}

.dxEditors_edtSpinEditDecrementImage_UauWeb {
    background-position: -132px 0px;
    width: 7px;
    height: 5px;
}

.dxEditors_edtSpinEditDecrementImageDisabled_UauWeb {
    background-position: -132px -13px;
    width: 7px;
    height: 5px;
}

.dxEditors_edtSpinEditLargeIncImage_UauWeb {
    background-position: -145px -26px;
    width: 6px;
    height: 9px;
}

.dxEditors_edtSpinEditLargeIncImageDisabled_UauWeb {
    background-position: -171px -26px;
    width: 6px;
    height: 9px;
}

.dxEditors_edtSpinEditLargeDecImage_UauWeb {
    background-position: -132px -26px;
    width: 6px;
    height: 9px;
}

.dxEditors_edtSpinEditLargeDecImageDisabled_UauWeb {
    background-position: -158px -26px;
    width: 6px;
    height: 9px;
}

.dxEditors_fcadd_UauWeb {
    background-position: 0px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcaddhot_UauWeb {
    background-position: -21px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremove_UauWeb {
    background-position: -42px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremovehot_UauWeb {
    background-position: -63px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddcondition_UauWeb {
    background-position: -168px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddgroup_UauWeb {
    background-position: -147px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupremove_UauWeb {
    background-position: -126px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopany_UauWeb {
    background-position: 0px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbegin_UauWeb {
    background-position: -42px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbetween_UauWeb {
    background-position: -84px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopcontain_UauWeb {
    background-position: -105px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotcontain_UauWeb {
    background-position: -147px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotequal_UauWeb {
    background-position: -168px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopend_UauWeb {
    background-position: -63px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopequal_UauWeb {
    background-position: 0px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreater_UauWeb {
    background-position: -21px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreaterorequal_UauWeb {
    background-position: -42px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotblank_UauWeb {
    background-position: -105px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopblank_UauWeb {
    background-position: -126px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopless_UauWeb {
    background-position: -63px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplessorequal_UauWeb {
    background-position: -84px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplike_UauWeb {
    background-position: -126px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotany_UauWeb {
    background-position: -21px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotbetween_UauWeb {
    background-position: -147px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotlike_UauWeb {
    background-position: -168px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupand_UauWeb {
    background-position: -84px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupor_UauWeb {
    background-position: -168px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotand_UauWeb {
    background-position: -105px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotor_UauWeb {
    background-position: -147px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_caRefresh_UauWeb {
	background-position: -101px -124px;
    width: 21px;
    height: 23px;
}

.dxEditors_edtDETSClockFace_UauWeb
{
    background-position: -1px -225px;
    width: 119px;
    height: 119px;
}

.dxEditors_edtDETSHourHand_UauWeb
{
    background-image: url('sprite.gif') \9; /* for IE6,7,8 */
    background-position: -140px -225px;
    width: 9px;
    height: 54px;
}

.dxEditors_edtDETSMinuteHand_UauWeb
{
    background-image: url('sprite.gif') \9; /* for IE6,7,8 */
    background-position: -131px -225px;
    width: 9px;
    height: 54px;
}

.dxEditors_edtDETSSecondHand_UauWeb
{
    background-image: url('sprite.gif') \9; /* for IE6,7,8 */
    background-position: -122px -225px;
    width: 9px;
    height: 85px;
}
